11884
Customers have installed this add-on in at least 884 active instances.

Footnotes

by Adaptavist for Confluence Server 5.4.4 - 5.7.4 and more versions
Versions available for Confluence Server 2.1 - 4.3.7
Confluence Server 5.2 - 5.4.4
Supported
Adaptavist supports this add-on.

Get support

Data Center
This add-on is compatible with the clustering and high-availability capabilities of our products.

    Quickly and easily add footnote references to your wiki pages

    Footnotes

    Display Footnotes Macro

    Footnotes Macro

    The footnotes plugin allows you to quickly and easily add footnote references to your wiki pages.

    You can repeat the same Footnotes.

    You can display a table of footnotes anywhere in the page

    You can define any number of footnotes throughout your content.

    Pricing overview

    This add-on is free for Server instances.

    You may download and install it using the Universal Plugin Manager inside of your Atlassian application.

    This add-on is not available for Cloud.

    You can browse available Cloud add-ons here.

    User reviews

    (11)Sign in to write a review »
    by Katharina Spiel on 2014-03-05
    We like the add-on very much and would like to be able to use it in Confluence 5.4; however, whenever we enter a page now where we previously used Footnotes, we are informed that our licence isn't valid, which doesn't seem to appear the case or in any way to be desired behaviour. Is there any possibility, that you make Footnotes available for 5.4 users?
    7 out of 7 found this review helpful
    Was this review helpful?YesNo

    Vendor response

    Hi Katharina,

    Footnotes v. 2.1 is compatible with Confluence 5.4. Also, check the Marketplace for latest Footnotes release, if you are already using Confluence 5.6+. If you still experience issues with the license, our Product Support team will be happy to help you - please contact us via the contact form.

    Thanks,
    Adaptavist Product Team
    by Aubrey Bailey on 2014-03-10
    We would also like to see this updated for 5.4
    3 out of 3 found this review helpful
    Was this review helpful?YesNo

    Vendor response

    Hi Aubrey,

    Don't miss the recent Footnotes release - our add-on is compatible again with the latest versions of Confluence!

    Thanks,
    Adaptavist Product Team
    by Jim Kennedy on 2014-05-29
    Another user request for support for version 5.4.
    2 out of 2 found this review helpful
    Was this review helpful?YesNo

    Vendor response

    Hi Jim,

    Happy to announce - Footnotes' new release compatible with the latest Confluence versions is available in the Marketplace now :)

    Thanks,
    Adaptavist Product Team
    by Jess Stengel on 2014-07-15
    And another user request for support for version 5.4.
    1 out of 1 found this review helpful
    Was this review helpful?YesNo

    Vendor response

    Hi Jess,

    Don't miss the latest Foonotes add-on releases for Confluence 5.4-5.7 compatibility. Hope you like our plugin!

    Thanks,
    Adaptavist Product Team
    by Hans-Christian Riehl on 2014-05-27
    I would like to see this plugin updated, too! Does anybody have an idea, which plugin to use alternatively? Maybe some kind of Tooltip would work as well ...
    1 out of 1 found this review helpful
    Was this review helpful?YesNo

    Vendor response

    Hi Hans-Christian,

    Out Foonotes add-on is again compatible with the latest Confluence 5.4-5.7

    Thanks,
    Adaptavist Product Team

    More details

    Features & Benefits

    • Define Footnotes – Define any number of footnotes throughout your content.
    • Display Footnotes – Display a table of footnotes anywhere in the page.
    • Quickly move between content and footnotes with a click of the mouse.
    • Formatted Footnotes – Include text formatting, images, macros and any other wiki content in your footnotes.

    Free add-on FAQ

    Good news! This add-on is free.

    Support

    Adaptavist supports Footnotes. You can ask a support question via Atlassian Answers to get help.

    Ask a question

    Release notes

    Version 2.3 Confluence Server 5.4.4 - 5.7.4 Released 2015-04-09

    New in the Release:

    • Confluence 5.7 - 5.6 Data Center compatibility

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Footnotes via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Footnotes versions compatible with your instance, you can look through our version history page.

    Similar add-ons